@charset "utf-8";
/* CSS Document */

/* General */

a.button { font-family: 'abril-text'; padding: 7px 23px 10px; line-height:15px; font-weight: 700; color: #a87c51 !important; border: 2px solid #a87c51; font-size: 15px; text-decoration: none; -webkit-font-smoothing: antialiased;}
a.button:hover { color: #735537 !important; border-color: #735537; }
iframe { width: 100%; }

/* Wrappers */

#wrapper-lg { max-width: 1558px; margin: 0 auto; background-color: #f7f6ee; }

/* Top - Logo */

.top { background-color: #8e201a; font-size: 14px; font-family: 'GillSansMT'; padding: 21px 0px 16px 0px; }
.top img { width: auto; display: inline-block; }

/* Nav */

nav { display: inline-block; float: right; padding-top: 20px; }
nav ul li { display: inline-block; color: #fff; margin-right: 20px; font-size: 15px; }
nav ul li a { color: #fff; text-decoration: none; -webkit-font-smoothing: antialiased;}
nav ul li a.active::after { height: 1px; width: 100%; background-color: #a95751; content: ''; display: block; }

/* Homepage Content */

.home { background-color: #f7f6ee; }
.home article { padding: 90px 114px; }
.home h1 { color: #3e3d3d; font-family: 'abril-text'; font-size: 28px; font-weight: 700; line-height: 32px; margin-bottom: 30px; -webkit-font-smoothing: antialiased;}
.home p { font-family: 'GillSansMT'; font-size: 16px; line-height: 24px; color: #3e3d3d; margin-bottom: 25px; -webkit-font-smoothing: antialiased;}
.home p:nth-child(4) { margin-bottom: 35px; }
.home-bottom { background-color: #8e201a; color: #fff; }
.home-bottom article { padding: 55px 220px 56px 89px; }
.home-bottom h1 { font-family: 'abril-text'; font-weight: 600; font-size: 35px; margin-bottom: 20px; -webkit-font-smoothing: antialiased;}
.home-bottom p { font-family: 'GillLightSSiLight'; font-size: 15px; line-height: 19px; color: #fff; margin-bottom: 15px; }
.home-bottom a { color: #d7ab81; font-family: 'GillLightSSiLight'; font-size: 15px; }
.home-bottom strong {font-family: 'GillSansMT'; font-weight:normal}
.col-7 .overlay { width: 21%; padding: 29px 26px; border: 2px solid #984c41; position: absolute; top: 26%; left: 18%; z-index: 900; }
.overlay h1 { font-family: 'abril-text'; text-align: right; font-weight: 700; color: #fff; font-size: 30px; -webkit-font-smoothing: antialiased;}

/* Content Pages Content */

.content { background-color: #f7f6ee; }
.content article { padding: 95px 114px 45px 114px; }
.content h1 { color: #3e3d3d; font-family: 'abril-text'; font-size: 28px; font-weight: 700; line-height: 32px; margin-bottom: 30px; -webkit-font-smoothing: antialiased;}
.content h2 { font-family: 'abril-text'; font-weight: 700; color: #8E201A; font-size: 15px; -webkit-font-smoothing: antialiased; margin:0 0 10px 0}
.content p { font-family: 'GillSansMT'; font-size: 16px; line-height: 22px; color: #3e3d3d; margin-bottom: 22px; -webkit-font-smoothing: antialiased;}
.content-bottom { background-color: #8e201a; color: #fff; }
.content-bottom article { padding: 30px 89px; }
.content-bottom h1 { font-family: 'abril-text'; font-weight: 700; font-size: 35px; text-align: center; }

.content a { color: #3e3d3d;}

/* Footer */

footer { background-color: #f7f6ee; padding: 24px 0px 20px 0px; font-size: 14px; color: #838282; font-family: 'GillLightSSiLight'; }
footer a { color: #838282; }
.left { float: left; }

/* Form */

.form input { width: 97%; padding: 10px 10px; display: block; margin-bottom: 20px; border: 1px solid #dddcd2; background-color: #fafafa; margin-top: 3px; }
.form textarea { width: 97%; padding: 10px 10px; margin-bottom: 20px; border: 1px solid #dddcd2; background-color: #fafafa; margin-top: 3px; }
.form input.submit { width: 100px; background: none; border: 2px solid #8E201A; font-family: "abril-text"; font-weight: 700; font-size: 15px; color: #8E201A; }
.form input.submit:hover { border: 2px solid #641507; color: #641507; }
.form label { font-family: "GillSansMT"; font-size: 15px; margin-bottom: 5px; -webkit-font-smoothing: antialiased; }

/* Gallery */

.gallery { max-width: 300px; max-height: 272px; margin: 0px 20px 20px 0px; display: inline; opacity: 0.7; border: 5px solid #ebeae1; -webkit-transition: opacity .65s ease-in-out; -moz-transition: opacity .65s ease-in-out; -ms-transition: opacity .65s ease-in-out; -o-transition: opacity .65s ease-in-out; transition: opacity .65s ease-in-out; }
.gallery:hover { opacity: 1.0; -webkit-transition: opacity .65s ease-in-out; -moz-transition: opacity .65s ease-in-out; -ms-transition: opacity .65s ease-in-out; -o-transition: opacity .65s ease-in-out; transition: opacity .65s ease-in-out; }
.wide { padding: 95px 90px 75px 90px; }

/* Mobile Menu */

.mobmenu { top: 0px; left: 0px; background-color: #641507; color: #DEB78B; display: none; padding: 20px 10px; font-family: "GillSansMT-Bold"; font-size: 20px; font-weight: 700; margin-bottom: 0px; clear: both; }
.mobmenu a {color:#DEB78B; text-decoration:none;}
#page { display: block; background-color: #fff; z-index: 9999; }
a.menu-icon { color: #DEB78B; float: right; font-size: 30px; margin-top: -5px; }

/* Responsive */

@media all and (max-width:1550px) and (min-width:1351px) {
.home article {padding:50px;}
.home-bottom article {padding:40px 220px 40px 70px;}
.content article {padding:40px 40px 20px;}
.content h1 {font-size:25px; line-height:33px;}
.col-7 .overlay {top:24%;}
}

@media all and (max-width:1440px) {
	.flex-direction-nav .flex-next {background:url('/images/next.png') no-repeat 34px 52px !important}
	.flex-direction-nav .flex-prev {background:url('/images/prev.png') no-repeat 34px 56px !important}
}

@media all and (max-width:1400px) and (min-width:1230px) {
	.flex-direction-nav .flex-prev {padding:56px 34px !important;}
	.flexslider2 .flex-direction-nav .flex-next {padding:52px 34px !important;}
}

@media all and (max-width:1400px) and (min-width:1190px) {
	.home-bottom article {padding:30px 280px 30px 30px;}
	.home-bottom h1 {font-size:25px;}
}

@media all and (max-width:1350px) and (min-width:1000px) {
.content article, .home article { padding:25px 30px; }
.col-7 .overlay { top: 16%; left: 16%; }
nav ul li { font-size: 14px }

}

@media all and (max-width:1250px) {
	.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next {background:none !important;}
}

@media all and (max-width:1200px) and (min-width:900px) {
.home h1 { font-size: 20px; line-height: 25px; margin-bottom: 15px; }
.home p:nth-child(4) { margin-bottom: 35px; }
.home-bottom article { padding: 20px 120px 20px 33px; }
.home p { margin-bottom: 15px; line-height:23px; }
.flexslider2 .flex-direction-nav .flex-next { padding: 34px !important; top:15% !important; }
.flexslider2 .flex-direction-nav .flex-prev { padding: 34px !important; }
.home-bottom h1 {font-size:25px; margin-bottom:10px;} 
}

@media all and (max-width:1200px) and (min-width:1000px) {
.flexslider2 .flex-direction-nav .flex-next {top:45% !important;}
.flexslider2 .flex-direction-nav .flex-next, .flexslider2 .flex-direction-nav .flex-prev {padding:44px 34px !important;}
.content h1 {font-size:18px; line-height:22px; margin-bottom:10px;}
.content article {padding:30px 25px 30px;}
.content p {margin-bottom:10px; line-height:20px;  font-size: 15px;}
.gallery {max-width:288px;}
footer .wrapper {width:95%;}
nav ul li {margin-right:12px;}
}

@media all and (max-width:1120px) {
nav:not(.mm-menu) { display: none; }
.mobmenu { display: block; }
.top { padding-bottom: 0px; }
.col-2 { text-align: center; width: 100%; }
.top img { margin-bottom: 15px; }
}

@media all and (max-width:999px) and (min-width:801px) {
.col-7 .overlay { top: 18%; left: 15%; }
.overlay h1 { width: 25px; }
.flexslider2 .flex-direction-nav .flex-next { padding:56px 34px !important; top:20% !important; }
.flexslider2 .flex-direction-nav .flex-prev { padding: 54px 34px !important; }
.home-bottom article {padding:40px 220px 30px 49px;
}
}

@media all and (max-width:800px) and (min-width:200px) {
.home article { padding: 20px 30px; }
.home h1 { font-size: 20px; margin-bottom: 25px; line-height: 30px; }
.home p { margin-bottom: 20px; }
.home p:nth-child(4) { margin-bottom: 35px; }
.home-bottom h1 {font-size:25px; margin-bottom:10px;}
.home-bottom article { padding: 20px 80px 20px 30px; }
footer { padding: 20px 5px; text-align: center; }
.left { margin-bottom: 10px; float:none;}
.content article { padding: 30px 20px; }
.content h1 { font-size: 20px; line-height: 27px; margin-bottom: 25px; }
.content p { margin-bottom: 20px; }
.content-bottom h1 { font-size: 20px; }
.content-bottom article { padding: 20px; }
.top img { margin-bottom: 15px; }
.col-2 { text-align: center; }
.fancybox-opened { left: 10px !important; } 
.flexslider2 .flex-direction-nav .flex-next, .flexslider2 .flex-direction-nav .flex-prev {padding:40px 24px !important}
.flexslider2 .flex-direction-nav .flex-next {top:32% !important;}
}

@media all and (max-width:750px) {
.col-7 overlay { width: 17%; padding: 17px 26px; }
.overlay h1 { font-size: 22px; }
}

@media all and (max-width:500px) {
.col-7 .overlay { width: 17%; top: 16%; left: 12%; padding: 20px 26px; }
.overlay h1 { font-size: 15px; }
.col-12 a.button, .col-6 a.button {display:block; line-height:23px;}
}
